.container-leftDiv {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  font-family: sans-serif;
}

.cta-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #fff;
  color: #00387b;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 50px;
  border: none;
  transition: 0.5s ease-in-out;
}


.cta-button:hover {
  background-color: #008bd9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  color: #fff;
  border: none;
  transition: 0.5s ease-in-out;

}

.container-leftDiv p {
  color: white;
  font-size: 22px;
  margin: 0;
}

.container-leftDiv h1 {
  color: white;
  font-size: 68px;
  font-weight: 700;
  margin: 0 !important;
  font-family: sans-serif;
}

.cat4-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 3rem;
}

#cat4 .facts-img {
  text-align: center;
}

.imgcenter .img {
  display: flex;
  justify-content: center;
}

.imgcenter img {
  max-width: 100%;
  max-height: 500px !important;
}

.imgcenter {
  display: flex;
  justify-content: center;
}

.container h1 {
  color: white;
}

@media (max-width: 1000px) {
  .container-leftDiv h1 {
    font-size: 16px;
    padding: 3rem 0 0 0;
  }
  
  .container-leftDiv h1 {
    font-size: 40px;
  }
  
  .cta-button {
    font-size: 13px;
  }
  
}
@media (max-width: 768px) {
.col-md-6{
  margin-top: 3rem;
}

}